/**
 * Theme Name:          Mai Lifestyle Pro
 * Description:         Mai Lifestyle Pro is a custom child theme for The Genesis Framework.
 * Author:              Mike Hemberger, BizBudding Inc
 * Author URI:          https://bizbudding.com/
 * Version:             1.1.0
 *
 * Template:            genesis
 *
 * License:             GPL-2.0+
 * License URI:         http://www.opensource.org/licenses/gpl-license.php
 */
/* Table of Contents

	- Defaults
	- Structure and Layout
	- Common Classes
	- Content Area
		- Entry Meta
	- Media Queries (mobile-first)
	- Media Queries (mobile-second)

*/
/* # Defaults
---------------------------------------------------------------------------------------------------- */
/**
 * Retina Logo
 *
 * If uploading double sized (retina) image,
 * put exactly half the width in pixels for retina display.
 * Example: Retina (2x) image is 360px by 90px, CSS should be:
 * max-width: 180px;
 */
.wp-custom-logo .site-title a {
  /* max-width: 180px; */ }

body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400; }

.banner-area .archive-title,
.banner-area .author-box-title,
.banner-area .entry-title,
.heading,
h1 {
  font-family: 'Paytone one', serif; }

.author-box-title,
.entry-comments h3,
.comment-respond h3,
.widget-title,
.related > h2,
.up-sells > h2 {
  font-family: 'Paytone one', serif; }

.sidebar .widget-title {
  text-align: center; }

/* # Content Area
---------------------------------------------------------------------------------------------------- */
.adjacent-entry-pagination a,
.after-entry .widget,
.author-box,
.comment-respond,
.entry,
.entry-comments,
.entry-pings,
.sidebar .widget,
.sticky-header.scroll .site-header {
  -webkit-box-shadow: 0 4px 24px rgba(0, 0, 0, 0.025);
  box-shadow: 0 4px 24px rgba(0, 0, 0, 0.025); }

/* ## Entry Meta
--------------------------------------------- */
.entry-comments .comment-meta {
  -webkit-font-smoothing: antialiased; }

.section-content .heading {
  color: #e53935; }

#anpinews {
  border-top: 5px solid #e53935;
  border-bottom: 5px solid #43A047; }

#anpinews .section-content .heading {
  color: #fff; }

#anpinews .section-content {
  padding: 10px;
  background-color: #43A047;
  -webkit-box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22); }

#anpinews .button {
  background-color: #fff;
  color: #43A047;
  font-weight: bold; }

#anpinews .button:hover {
  background-color: #e6e6e6; }

.textwidget form input {
  background-color: transparent;
  border: none;
  width: 100%;
  max-width: 174px;
  margin: 0 auto;
  display: block; }

/** widget paypal **/
#text-5 {
  background-color: #FFFDE7; }

.more-from-category a {
  display: block;
  margin: 10px auto;
  background-color: #00a0d2;
  color: #111;
  padding: 10px 15px;
  text-align: center; }

.more-from-category a:hover {
  background-color: #0082af; }

.footer-widgets-wrap .widget-title,
.footer-widgets-wrap .textwidget {
  text-align: center; }

.entry-title {
  text-transform: uppercase; }

.header-before .search-form {
  position: relative;
  margin: 10px auto; }

.header-before .search-form input[type="search"] {
  background-color: #ECEFF1; }

.section-content .entry-title {
  /*font-size:1.75rem;*/ }

.section.image-bg .section-content div {
  background: #eeeeee;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(238, 238, 238, 0.9)), to(rgba(167, 167, 167, 0.9)));
  background: -webkit-linear-gradient(top, rgba(238, 238, 238, 0.9) 0%, rgba(167, 167, 167, 0.9) 100%);
  background: -o-linear-gradient(top, rgba(238, 238, 238, 0.9) 0%, rgba(167, 167, 167, 0.9) 100%);
  background: linear-gradient(to bottom, rgba(238, 238, 238, 0.9) 0%, rgba(167, 167, 167, 0.9) 100%);
  border-radius: 3px;
  border: 1px solid rgba(175, 175, 175, 0.9); }

.entry-content .more-link {
  background-color: #fff;
  border: 2px solid #e53935;
  color: #e53935; }

.entry-content .more-link:hover {
  background-color: #fff;
  border: 2px solid #333;
  color: #333; }

.cookie-notice-container {
  max-width: 800px;
  margin: 0 auto; }
  .cookie-notice-container a {
    padding: 5px 10px;
    margin-top: 5px; }
  .cookie-notice-container #cn-accept-cookie {
    background-color: #00ad43;
    color: #111; }
    .cookie-notice-container #cn-accept-cookie:hover {
      background-color: #00d353; }

#cn-notice-text {
  display: block; }

.posts-in-sidebar .pis-title-link {
  border-bottom: none; }

.posts-in-sidebar ul.pis-ul {
  list-style: none;
  margin-left: 0;
  margin-right: auto; }
  .posts-in-sidebar ul.pis-ul li {
    margin-bottom: 1.5em; }

/* # Media Queries (mobile-first)
---------------------------------------------------------------------------------------------------- */
/* # Media Queries (mobile-second)
---------------------------------------------------------------------------------------------------- */
